# Generated by Django 4.0.4 on 2022-05-02 06:50

from django.conf import settings
from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    dependencies = [
        migrations.swappable_dependency(settings.AUTH_USER_MODEL),
        ('zeniarkdev', '0003_alter_clients_status_alter_domains_password_and_more'),
    ]

    operations = [
        migrations.AlterField(
            model_name='clients',
            name='added_by',
            field=models.ForeignKey(on_delete=django.db.models.deletion.DO_NOTHING, to=settings.AUTH_USER_MODEL),
        ),
    ]
